## boxer-data 10.8.4

=== debian/changelog ===
boxer-data (10.8.4) unstable; urgency=medium

  * Fix class Admin.etc.functions: Merge consecutive redirects.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2019 23:15:48 -0300

boxer-data (10.8.3) unstable; urgency=medium

  * Fix class Admin.etc.functions:
    + Fix broken syntax in function _backup().
    + Single-quote regular expressions in function _backup().

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2019 21:16:09 -0300

boxer-data (10.8.2) unstable; urgency=medium

  * Update class Desktop.office.libreoffice.presentation:
    Stop include package libreoffice-ogltrans.
    Closes: Bug#931032. Thanks to Rene Engelhard.
  * Introuce suite bullseye.
  * Update class Task.music.notation.musescore:
    Include package musescore3 (not musescore) since Bullseye.
  * Update autopkgtest to cover bullseye (not buster).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jul 2019 22:33:08 -0300

boxer-data (10.8.1) unstable; urgency=medium

  * Update class Admin.etc.functions: Add function _uuid().
  * Update class Hardware.net.interfaces.functions:
    + Add functions
      _iface_set_sociable_nm()
      _iface_set_private_nm()
      _iface_create_nm().
  * Add classes
    Hardware.net.enable.systemd
    Hardware.net.interfaces.dhcp.network-manager
    Hardware.net.interfaces.dhcp.systemd
    Service.firewall.firewalld.network-manager
    Service.firewall.systemd.
  * Update class hw.smp: Stop include package irqbalance.
  * Fix class hw.arm.kirkwood: Include package linux-image-marvell
    (not obsolete linux-image-kirkwood).
  * Tighten class Admin.etc.functions:
    + Skip check for existence before grep.
    + More compact backup function.
  * Update class Admin.etc.functions: Add function _clearinikey().
  * Update class Admin.apt.auto.core:
    Mark more packages auto-installed: e2fsprogs kmod.
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2019 14:54:33 -0300

boxer-data (10.8.0) experimental; urgency=medium

  * Add class Framework.pkg.apt.muon.
  * Update class Framework.pkg:
    + Fix drop obsolete subclasses packagekit.gtk gtk.packagekit
      apt.aptdaemon apt.cli.aptdaemon apt.gtk.aptdaemon
  * Update TODOs.
  * Update class Framework.pkg:
    + Add subclasses gnome kde.
  * Update class Framework.vcs.mr:
    + Stop mark mr auto-installed.
  * Fix class Hardware.laptop.olimex:
    + Provide only since Buster.
    + Include class Hardware.bootloader.u-boot.sunxi.
  * Fix classes Desktop.email Desktop.email.harden:
    + Thunderbird is available in stable Debian again.
  * Improve class Admin.etc.functions:
    + Introduce functions _setinivar _setaddinivar.
    + Avoid _backup to .bak same day as .orig.
    + In _setvar _setline try enabled keyword before uncommenting.
    + Cover _setvar with space around = sign.
    + Simplify _setvar _setinivar.
  * Update class Desktop:
    + Fix drop obsolete subclass environment.razorqt.
    + Add subclasses environment.lxqt environment.qt
      media.qt media.video.qt media.video.mpv.qt
      office.qt office.libreoffice.base
      photo.view.qt
      qt
      screensaver.suckless
      terminal.qt web.qt
      tools.qt tools.network.qt.
    + Add classes x11.sddm.elarun Framework.crypto.openssh.pinentry.qt.
    + Update node showmebox-qt to use LXQt (Not Razor-Qt).
  * Fix class Desktop.environment.mate to avoid metapackages.
  * Update class Desktop.environment.gnustep.scheduling
    to include package addressmanager.app.
    Tidy description.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 May 2019 09:39:49 +0200
