## boxer-data 10.8.11

=== debian/changelog ===
boxer-data (10.8.11) unstable; urgency=medium

  * Update class Desktop.office.libreoffice:
    + Have subclass gnome stop add gtk.
     Have subclass gtk add gtk.gtk3 (not gtk.gtk2) since Bullseye.
  * Fix class Hardware.box.globalscale:
    + Include class Hardware.bootloader.u-boot."
  * Add class Hardware.net.bufferbloat.avoid since Buster.
  * Add class Console.locale.default.reset.
  * Add class Console.setup.root.reset.
  * Extend class Console.filemanager:
    + Add subclass mc.full, enabled by default.
  * Update class Console.design.drawing:
    + Stop include package usvg (too immature).
  * Fix class Desktop.media.audio.alsa:
    + Include volumeicon-alsa (not volti); see bug#943985.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Dec 2019 11:44:27 +0100

boxer-data (10.8.10) unstable; urgency=medium

  * Fix class Service.init.sysv:
    + Include/exclude package sysvinit-core
      (not obsolete sysvinit).
  * Fix classes
    Hardware.net.interfaces.dhcp.systemd
    Service.firewall.systemd:
    Broken syntax in tweak.
  * Fix drop class Framework.theme.xfce since bullseye
    (not only avoid package gtk2-engines-xfce).
    See bug#935954.
  * Update class Service.dns:
    + Add subclasses bind unbound systemd resolver.
    + Use caching service (not authoritative) by default.
    + Use systemd (not unbound) as default caching service.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Aug 2019 17:30:28 +0200

boxer-data (10.8.9) unstable; urgency=medium

  * Update class Framework.theme.xfce:
    + Include subclass gtk3 (not gtk2) and drop subclass gtk2
      since Bullseye.
      See bug#935954.
  * Mark binary package as Multi-Arch: foreign.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 14:51:16 +0200

boxer-data (10.8.8) unstable; urgency=medium

  * Fix class Service.supplicant.iwd: Broken syntax.
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Aug 2019 09:20:11 +0200

boxer-data (10.8.7) unstable; urgency=medium

  * Fix classes
    Hardware.net.enable.systemd
    Hardware.net.interfaces.dhcp.network-manager
    Hardware.net.interfaces.dhcp.systemd
    Service.firewall.firewalld.network-manager
    Service.firewall.systemd,
    and most of class Hardware.net.interfaces.functions
    (broken since introduced in release 10.8.1).
  * Fix class Service.init.systemd description.
  * Update class Admin.tools.network.wifi:
    + Include (also since Buster) package iw
      (was removed since Buster in release 10.7.3).
  * Add classes
    Hardware.box.globalscale
    Hardware.motherboard.olimex.micro
    Service.ssh.openssh.reset
    Service.init.systemd.reset
    Service.ssh.advertise
    Service.supplicant
    hw.soc.marvell.kirkwood.
  * Update class Service.init:
    + Include class Service.init.systemd.default by default
      (not Service.init.sysv.default).
  * Update class Service.ntp:
    + Add subclasses chrony systemd.
  * Update class Service.ssh:
    + Add subclass mosh.
  * Update classes Desktop.mobile.sync.gtk Console.mobile.sync:
    Stop include syncevolution sync-ui since Bullseye
    (see bug#935239).
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Aug 2019 20:30:47 +0200

boxer-data (10.8.6) unstable; urgency=medium

  * Update class Desktop.web.webkit.qt:
    + Install package qutebrowser-qtwebkit (not aora) since Buster.
      Closes: Bug#935608. Thanks to Paul Gevers.
  * Update class Desktop.web.firefox.locale.bn:
    + Drop subclasses BD IN,
      and always include package firefox-esr-l10n-bn
      (not firefox-esr-l10n-bn-bd firefox-esr-l10n-bn-in).
  * Update class Desktop.web.firefox.locale.en.CA:
    + Install package firefox-esr-l10n-en-ca.
  * Update class Desktop.web.firefox.locale.en.ZA:
    + Stop install package firefox-esr-l10n-en-za.
  * Update class Desktop.web.firefox.locale.INDIA:
    + Stop install package firefox-esr-l10n-mai.
  * Update class Desktop.web.firefox.locale.ml:
    + Stop install package firefox-esr-l10n-ml.
  * Update class Desktop.web.firefox.locale:
    + Drop subclass or.
  * Update class Desktop.office.libreoffice.locale.EUROPE:
    + Install package libreoffice-l10n-gd.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Aug 2019 19:52:44 +0200

boxer-data (10.8.5) unstable; urgency=medium

  * Update class Admin.tools.network.wifi:
    + Fix ensure initial start of WiFi daemon iwd on Buster
      (see bug#934194).
  * Extend class Framework.rdf:
    + Add subclass easyrdf since Bullseye.
  * Update class Console.design.drawing:
    + Include package cairosvg (not python-cairosvg) since Bullseye
      (see bug#934911).
    + Include package usvg since Bullseye.
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Aug 2019 15:59:42 +0200
