=== debian/changelog ===
boxer-data (10.8.12) unstable; urgency=medium

  * update class Desktop.scheduling.lightning:
    + include package webext-dav4tbsync since buster
  * mark many auto-installed packages
  * update class Desktop.tools.account:
    + include package update usermode (not gnome-system-tools);
      see bug#888675,#888670

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2020 12:28:33 +0100
