=== debian/control ===
Source: boxer-data
Section: misc
Priority: optional
Maintainer: Boxer developers <boxer-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 shtool,
 boxer
Standards-Version: 4.4.1
Homepage: https://wiki.debian.org/Boxer
Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
Rules-Requires-Root: no

Package: boxer-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: boxer
Description: classes and nodes usable by Boxer
 This package provides classes and nodes for Boxer to generate
 deployment/blending "recipes".
 .
 Boxer is a tool for system deployment and for composing blends,
 i.e designing how to have a distribution unfold onto boxes.
