## boxer-data 10.8.28

=== debian/changelog ===
boxer-data (10.8.28) unstable; urgency=medium

  * fix exclude node showmebox-gnustep in autopkgtests
    on archs without thunderbird
  * fix have autopkgtests explicitly depend on make

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Apr 2021 10:04:43 +0200

boxer-data (10.8.27) unstable; urgency=medium

  * fix exclude node dharma in autopkgtests
    on archs without thunderbird
  * fix update class Service.web.uwsgi.python:
    install uwsgi-plugin-python3 (not uwsgi-plugin-python)
    since bullseye

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Apr 2021 11:46:04 +0200

boxer-data (10.8.26) unstable; urgency=medium

  * fix drop class Service.web.wiki.moinmoin since bullseye:
    MoinMoin is virtually dead upstream and no longer in Debian
  * fix really really skip autopkgtests involving thunderbird/falkon
    where unavailable

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Apr 2021 09:12:54 +0200

boxer-data (10.8.25) unstable; urgency=medium

  * fix class Service.mail.list:
    install Mailman3 and Hyperkitty (not mailman) since bullseye
  * fix really skip autopkgtests involving thunderbird/falkon
    where unavailable

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Apr 2021 08:10:40 +0200

boxer-data (10.8.24) unstable; urgency=medium

  * fix skip autopkgtests involving thunderbird/falkon where unavailable,
    and enable other arch-sepcific autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Apr 2021 14:59:17 +0200

boxer-data (10.8.23) unstable; urgency=medium

  * have autopkgtest skip arch-specific nodes,
    and include showmebox-gnustep
    (not sure why that was skipped previously);
    closes: bug#987079, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Apr 2021 09:04:47 +0200

boxer-data (10.8.22) unstable; urgency=medium

  * fix class Service.mail.avoid:
    stop avoid citadel-mta unavailable since bullseye;
    closes: bug#986726, thanks to Graham Inggs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Apr 2021 10:47:12 +0200

boxer-data (10.8.21) unstable; urgency=medium

  * update class Desktop.design.web.sass:
    + stop include packages for obsolete libraries
      singularitygs slickmap susy yui
    + stop mention Compass in description
    + include packages for Sass libraries
      gutenberg sass-extras typey
    + stop auto-marking packages ruby-compass ruby-sass
    + include package sassc

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 15:47:13 +0100

boxer-data (10.8.20) unstable; urgency=medium

  * drop classes
    Desktop.environment.xfce.scheduling
    Desktop.environment.scheduling.lxqt
    since bullseye
    (package orage is gone, see bug#977628)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 21:43:05 +0100

boxer-data (10.8.19) unstable; urgency=medium

  * drop classes l10n.se l10n.hunspell.se since bullseye
    (see bug#978987)
  * update class Desktop.environment.lxqt.limit:
    stop avoid package disk-manager since bullseye
    (gone: see bug#943969)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 21:23:08 +0100

boxer-data (10.8.18) unstable; urgency=medium

  * fix class Hardware.net.bufferbloat.avoid
    to use correct syntax
  * update class Desktop.design.web:
    + stop include Desktop.web.blink (see bug#972134)
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependency

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Dec 2020 14:03:31 +0100

boxer-data (10.8.17) unstable; urgency=medium

  * use POSIX sed option -E (not -r) in tweaks
  * spellcheck changelog
  * update class Desktop.email.thunderbird.harden:
    + no-op since bullseye:
      enigmail is gone, and Thunderbird supports PGP now
  * update class Desktop.web.firefox.harden:
    + install package webext-ublock-origin-firefox
      (not webext-ublock-origin)
      since bullseye
  * update class Desktop.email.thunderbird.locales:
    + add package thunderbird-l10n-kab to subclass AFRICA
    + add packages thunderbird-l10n-dsb thunderbird-l10n-hsb
      to subclass EUROPA
  * update class l10n.aspell:
    + fix install package aspell-cs (not bogus aspell-cz)
      in subclass cs
  * update class l10n.hunspell:
    + fix have subclass en.ZA include en.GB
      (not virtual package hunspell-en-za)
    + fix drop obsolete subclasses
      ca.myspell de.AT.myspell de.CH.myspell de.DE.myspell gl.rag
      hr.myspell nl.myspell pl.myspell pt.BR.myspell pt.PT.myspell
      ru.myspell sv.dsso
    + consistently provide explicit hunspell subclass
      when both hunspell and myspell variants exist
    + consistently avoid explicit hunspell subclass
      when the only exisitng variant
    + consistently provide explicit myspell subclass
      (even if the only exisitng variant)
  * fix add base class l10n.hyphen.pt
  * update class l10n.ispell:
    + stop include subclass de.DE.old in de.DE
  * update class l10n.wordlist:
    + stop include subclass de.DE.old in de.DE
  * update class l10n.mythes:
    + fix install package mythes-de-ch (not mythes-de)
      in subclass de.CH
  * update class l10n:
    + tighten localeregion classes
  * add classes
    l10n.hunspell.tr
    l10n.hyphen.id l10n.hyphen.lv
    l10n.mythes.cs l10n.mythes.gug l10n.mythes.id
    l10n.gug l10n.id l10n.lv l10n.tr

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Nov 2020 12:08:50 +0100

boxer-data (10.8.16) unstable; urgency=medium

  * fix mark many auto-installed packages since Buster
    (not only Stretch),
    as intended since 10.8.12
  * drop suite stretch; add suite bookworm
  * update class Desktop.design.color.gtk:
    + add package gcolor3 since bullseye
    + stop mention gcolor2 for buster
  * update class Desktop.web.firefox.harden:
    + drop package webext-noscript
      (arguably superseded by webext-ublock-origin)
  * update class Service.time:
    + have base class include Service.time.systemd
      (not Service.time.openntpd)

