## boxer-data 10.8.28+deb11u1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-suites = stretch buster bullseye
+suites = buster bullseye bookworm
 getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
 
 all: symlinkfarm
 
 symlinkfarm:
-	shtool mkshadow stretch buster 2>/dev/null
 	shtool mkshadow buster bullseye 2>/dev/null
+	shtool mkshadow bullseye bookworm 2>/dev/null
 	touch $@
 
 test: symlinkfarm
