=== debian/changelog ===
boxer-data (10.8.28+deb11u1) bullseye; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Backport thunderbird compatibility fixes from sid.

  [ Jonas Smedegaard ]
  * update class Desktop.scheduling.lightning:
    stop install package lightning (gone)
  * update class Desktop.email.thunderbird.locale:
    + update subclass ASIA to stop include package thunderbird-l10n-si
    (Closes: #1035347)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jun 2023 17:34:18 +0200
