=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Boxer developers <boxer-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  shtool,
- boxer
-Standards-Version: 4.4.1
+ boxer <!nocheck>,
+Standards-Version: 4.5.1
 Homepage: https://wiki.debian.org/Boxer
 Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
 Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
