## boxer-data 10.8.28+deb11u2

=== debian/changelog ===
boxer-data (10.8.28+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Do not install webext-https-everywhere because it has been removed from
    Debian.

 -- Markus Koschany <apo@debian.org>  Tue, 14 Oct 2025 14:40:13 +0200
