=== debian/tests/control ===
Test-Command: make --always-make --file debian/tests/smoke.mk
Restrictions: allow-stderr
Depends:
 boxer,
 boxer-data,
 make,
