## boxer-data 10.8.28+rpi2

=== debian/changelog ===
boxer-data (10.8.28+rpi2) bullseye-staging; urgency=medium

  * Remove reference to thunderbird-l10-si which is no longer
    built by current thunderbird.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 01 Feb 2022 21:16:34 +0000

boxer-data (10.8.28+rpi1) bullseye-staging; urgency=medium

  * Reference thunderbird rather than lightning, the lightning
    transitional package has been dropped by the latest thunderbird.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 01 Feb 2022 20:41:20 +0000
