## boxer-data 10.9.12

=== debian/changelog ===
boxer-data (10.9.12) unstable; urgency=medium

  * add class l10n.mythes.pt.BR since bookworm
  * add class l10n.hyphen.be since bookworm
  * update class Desktop.web.webkit:
    + have subclass gtk install surf (not luakit) since bookworm;
    + include gnome by default
      (not gtk: luakit broken with Wayland, see bug#1012739)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Aug 2022 18:31:45 +0200

boxer-data (10.9.11) unstable; urgency=medium

  * fix class Service.ssh.openssh.reset
    to avoid broken symlinks by using systemctl

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 May 2022 11:04:24 +0200

boxer-data (10.9.10) unstable; urgency=medium

  * fix and simplify class Service.ssh.openssh.reset:
    + avoid hanging after generating keys
    + avoid creating and using external script

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 May 2022 09:04:07 +0200

boxer-data (10.9.9) unstable; urgency=medium

  * fix class Service.time.chrony.pre-resolve:
    + include class Admin.etc.functions
  * declare compliance with Debian Policy 4.6.1
  * use semantic newlines in long description and copyright fields

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 May 2022 20:40:29 +0200

boxer-data (10.9.8) unstable; urgency=medium

  * update class Desktop.office:
    + add subclass suckless
  * drop class Hardware.net.bufferbloat.avoid since Bookworm
    (fq_codel enabled by default since linux-image 5.16~rc8-1~exp1)
  * reformat CHANGES to Keep a Changelog style
  * rename CHANGES -> CHANGELOG.md
  * rename TODO -> TODO.md
  * Consistently use asterisk as bullets in TODO
  * tighten lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Feb 2022 12:35:47 +0100

boxer-data (10.9.7) unstable; urgency=medium

  * update class Desktop.design.animation:
    + stop install package synfigstudio since bookworm

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 17:26:34 +0100

boxer-data (10.9.6) unstable; urgency=medium

  * update class Desktop.editor.text:
    + add subclasses xfce code.xfce,
      both installing mousepad (same as gtk, for now)
  * update class Desktop.editor.text.code.gtk:
    + install package l3afpad (not mousepad) since bookworm
  * update class Service.time:
    + use chrony by default
      (more accurate and smoothly adjusting than systemd-timesyncd)
  * add classes l10n.mn l10n.hunspell.mn l10n.hyphen.mn
  * update class l10n.hunspell.en.ZA:
    + install package hunspell-en-za (not hunspell-en-gb)
  * update class Desktop.office.libreoffice.locale:
    + update subclass kn to install package libreoffice-l10n-kn
    + update sublass EUROPE to install package libreoffice-l10n-szl
  * update class Desktop.email.thunderbird.locale:
    + update subclass ASIA to stop install package thunderbird-l10n-si

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 17:11:24 +0100

boxer-data (10.9.5) unstable; urgency=medium

  * empty and deprecate class l10n.ispell.it
    (unmaintained - see bug#996361 - and gone upstream)
  * update class Console.mobile:
    + install packages syncevolution syncevolution-http
  * drop obsolete empty class Service.time.systemd.pre-resolve
  * update class Service.mail.mta.avoid:
    + stop avoid gone package qmail-run

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Nov 2021 15:17:41 +0100

boxer-data (10.9.4) unstable; urgency=medium

  * update class Desktop.scheduling.lightning:
    stop install package lightning (gone)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Nov 2021 02:01:01 +0100

boxer-data (10.9.3) unstable; urgency=medium

  * update class Desktop.web.webkit.gtk:
    install luakit (not midori: Electron-based nowadays - see bug#995398)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2021 15:07:46 +0200

boxer-data (10.9.2) unstable; urgency=medium

  * update class Service.filesystem.indexer
    to install package plocate (not mlocate); see bug#989517
  * add class Service.time.chrony.systemd
    to integrate chrony with systemd
  * update class Desktop.mendia.video.mpv.gtk
    to install celluloid (not gnome-mpv now a transitional package)
  * update class Service.class.time.chrony.pre-resolve
    to save tweak as a snippet
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Sep 2021 22:52:51 +0200

boxer-data (10.9.1) unstable; urgency=medium

  * drop class Service.time.systemd.pre-resolve:
    obsolete (DNSSEC is bypassed when resolving NTP hosts
    since systemd 247.3-2)
  * fix install bookworm data

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Aug 2021 21:22:16 +0200

boxer-data (10.9.0) unstable; urgency=medium

  * update class Desktop.design.painting.gtk: revert to install package gimp-plugin-registry: in good shape again now
  * drop suite buster
  * update TODOs
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 14:12:54 +0200
