## boxer-data 10.9.12+deb12u1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
-suites = buster bullseye bookworm
+suites = bullseye bookworm
 getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
 
 all: symlinkfarm
 
 symlinkfarm:
-	shtool mkshadow buster bullseye 2>/dev/null
 	shtool mkshadow bullseye bookworm 2>/dev/null
 	touch $@
