=== debian/changelog ===
boxer-data (10.9.12+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Fix class Desktop.web.firefox.harden. No longer install obsolete Firefox
    addon https-everywhere.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jul 2023 00:04:50 +0200
