=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  shtool,
  boxer <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://wiki.debian.org/Boxer
 Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
 Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
@@ -19,8 +19,8 @@
 Depends: ${misc:Depends}
 Enhances: boxer
 Description: classes and nodes usable by Boxer
- This package provides classes and nodes for Boxer to generate
- deployment/blending "recipes".
+ This package provides classes and nodes for Boxer
+ to generate deployment/blending "recipes".
  .
  Boxer is a tool for system deployment and for composing blends,
  i.e designing how to have a distribution unfold onto boxes.
