## boxer-data 10.10.0

=== debian/changelog ===
boxer-data (10.10.0) unstable; urgency=medium

  * drop suite bullseye;
    add suite trixie;
    autopkgtest suite trixie (not bullseye)
  * drop classes l10n.hunspell.fr.modern l10n.hunspell.it.myspell
    l10n.hunspell.kmr.myspell l10n.hunspell.sl.myspell l10n.ispell.uk:
    packages hunspell-fr-modern myspell-fr myspell-ku myspell-sl
    iukranian are gone
  * fix class Desktop.web.firefox.harden:
    + stop install webext-https-everywhere (gone)
  * fix class Framework.theme.gnome:
    + install/avoid gnome-themes-extra (not gnome-themes-standard)
  * fix class Framework.theme.sugar:
    + stop install/avoid gtk2-engines-sugar (gone)
  * fix class Framework.theme.sugar:
    + stop install/avoid gtk2-engines-sugar (gone)
  * fix class l10n.mythes.hu:
    + install mythes-hu (not mythes-ca)
  * fix class l10n.manpages.ALL:
    + include l10n.manpages.EUROPE (not l10n.ispell.EUROPE)
  * fix class l10n.manpages.EUROPE:
    + include l10n.manpages.EU (not l10n.ispell.EU)
  * fix class l10n.wordlist.ALL:
    + include l10n.wordlist.* (not l10n.ispell.*)
  * add classes l10n.hyphen.eo l10n.hyphen.th
    l10n.ispell.it l10n.mythes.eo
    l10n.wordlist.eo l10n.wordlist.gd l10n.wordlist.ga l10n.wordlist.gv
    Desktop.office.libreoffice.locale.hy
    Desktop.email.locale.pa Desktop.email.thunderbird.locale.pa
  * update classes Desktop.email.locale Desktop.email.thunderbird.locale:
    + cover es-AR and es-MX
    + add subclass es
  * update class Service.dns:
    + add subclass llmnr
    + avoid LLMNR by default
  * update class Framework.pkg.apt.source.reset:
    + update security base URI
  * update class l10n.hunspell.eo:
    + install hunspell-eo (not myspell-eo) since trixie
  * update class Desktop.office.libreoffice.locale.INDIA:
    + stop install libreoffice-l10n-in (metapackage)
  * update class Desktop.web.firefox.locale.AMERICAS:
    + install firefox-l10n-trs
  * update class Desktop.web.firefox.locale.ASIA:
    + install firefox-l10n-tg firefox-esr-l10n-tl
  * update class Desktop.web.firefox.locale.EUROPE:
    + install firefox-esr-l10n-ca-valencia firefox-esr-l10n-fur
      firefox-esr-l10n-sc firefox-esr-l10n-sco firefox-esr-l10n-szl
  * update class Desktop.email.thunderbird.locale.af:
    + install thunderbird-l10n-af
  * update class Desktop.email.thunderbird.locale.AMERICAS:
    + install thunderbird-l10n-cak
  * update class Desktop.email.thunderbird.locale.ASIA:
    + install thunderbird-l10n-ka thunderbird-l10n-th
      thunderbird-l10n-uz
  * update class Desktop.email.thunderbird.locale.EU:
    + install thunderbird-l10n-lv
  * update class Desktop.email.thunderbird.locale.EUROPE:
    + install thunderbird-l10n-ka
  * update class Desktop.email.thunderbird.locale.en.CA:
    + install thunderbird-l10n-en-ca
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Aug 2024 09:25:29 +0200
