## boxer-data 10.10.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-suites = bullseye bookworm
+suites = bookworm trixie
 getnodes = $(basename $(notdir $(wildcard $1/nodes/*.yml)))
 
 all: symlinkfarm
 
 symlinkfarm:
-	shtool mkshadow bullseye bookworm 2>/dev/null
+	shtool mkshadow bookworm trixie 2>/dev/null
 	touch $@
 
 test: symlinkfarm
