=== debian/changelog ===
boxer-data (10.10.1) unstable; urgency=medium

  * fix class Desktop.design.painting.gtk:
    + stop install gimp-lensfun gimp-plugin-registry since trixie
  * fix class Console.design.drawing:
    + stop install gtk-vector-screenshot since trixie
  * fix class Desktop.tools.harden:
    + stop include parcimonie since trixie
  * fix class Console.mobile.sync:
    + stop install syncevolution syncevolution-http since trixie
  * fix class Desktop.office.gtk.document-viewer:
    + stop avoid obsolete evince-gtk
  * fix class Desktop.media.video.mplayer:
    + install mplayer-gui (not gnome-mplayer)
    + stop avoid obsolete mplayer2
  * fix class Desktop.media.audio:
    + drop obsolete subclass esound
  * fix class Desktop.web:
    + simplify subclass qutebrowser
    + drop subclass webkit.qt
  * all of the above together closes: bug#1109028

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jul 2025 11:24:22 +0200
