## boxer-data 10.10.2

=== debian/changelog ===
boxer-data (10.10.2) unstable; urgency=medium

  * fix class Admin.harden: stop install monkeysphere;
    see bug#1085868
  * fix class Desktop.scheduling:
    + drop subclass lightning;
      see bug#1122245
    + include class Desktop.email.thunderbird
  * update class Desktop.tools.network:
    + add subclass gtk
    + fix subclass gnome to include subclass gtk
      (not install transitional network-manager-gnome);
      see bug#1086816, #1086818
  * update class Desktop.web.firefox.locale:
    + add subclass sat
  * update class Desktop.web.firefox.locale.ASIA:
    + install firefox-l10n-skr
  * drop classes l10n.hunspell.eo.myspell l10n.hunspell.hy.myspell:
    packages myspell-eo myspell-hy are now only transitional
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * drop obsolete class Framework.web.webkit.webkit1.gtk.avoid
  * update descriptive strings to refer to GTK (not GTK+)
  * drop obsolete TODO note

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Jan 2026 08:58:52 +0100
