## boxer-data 10.10.3

=== debian/changelog ===
boxer-data (10.10.3) unstable; urgency=medium

  * drop class Admin.harden.trustweb:
    + package monkeysphere is now only experimental
  * drop class Framework.vcs.git.service.git:
    + packages git-daemon-run git-daemon-sysvinit are gone
      (see bug#1020284)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Jan 2026 12:48:12 +0100
