## boxer-data 10.10.4

=== debian/changelog ===
boxer-data (10.10.4) unstable; urgency=medium

  * reduce autopkgtest:
    + stop test kernel install on i386, no longer supported
    + stop test firefox install on s390x, no longer provided

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Feb 2026 10:44:08 +0100
