## boxer-data 10.10.5

=== debian/changelog ===
boxer-data (10.10.5) unstable; urgency=medium

  * fix class Desktop.office.qt.pdf-viewer:
    + install sioyek (not qpdfview unavailable on i386);
      closes: bug#1129238, thanks to Bastian Germann
  * update class Framework.crypto.gnupg.pinentry:
    + add subclass fltk
  * update class Desktop.tools.pgp:
    + add subclasses fltk gnome
  * update class Desktop.tools.harden:
    + add subclasses fltk gtk gnome qt
    + use fltk by default (not gtk);
      closes: bug#1124937, thanks to Jeremy Bícha and Bastian Germann

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Feb 2026 20:45:50 +0100
