=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: boxer-data
 Section: misc
-Priority: optional
 Maintainer: Boxer developers <boxer-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
  shtool,
  boxer <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://wiki.debian.org/Boxer
 Vcs-Git: https://salsa.debian.org/boxer-team/boxer-data.git
 Vcs-Browser: https://salsa.debian.org/boxer-team/boxer-data
-Rules-Requires-Root: no
 
 Package: boxer-data
 Architecture: all
